@use "colors";

.snackbar {
    >div {
        border: 2px solid;
        border-radius: 4px;

        &.success {
            border-color: colors.$turquoise;
        }

        &.warning {
            border-color: colors.$yellow;
        }

        &.error {
            border-color: colors.$orange;
        }
    }
}